#main #most-popular-block .carousel .item .inner {
	min-height: 138px;
}

#main #most-popular-block .carousel .item .inner .image a {
	max-width: 100%;
	max-height: 90px;
}

#main #most-popular-block .carousel .item .inner .image a img {
	max-height: 90px;
}
body header .head,
.footer-menu-toggle,
#main {
	overflow: hidden;	
}

@media (max-width: 1199px) {
	#block-memory-filter.main-block .block-content .row > div:nth-child(3) {
		clear: both;
		padding-top: 10px;
	}
}


@media (max-width: 400px) {
	body #main #cart-content .items .item .row .right-block .price span {
		font-size: 26px;
		line-height: 1.4;
	}
}

@media (max-width: 767px) {
	html body header div.head div.right-block > *:last-child {
		margin-left: 0;
	}
	
	html body header div.head div.right-block > * {
		float: right;
	}
}

@media (max-width: 551px) {
	html body header div.head div.right-block > *:last-child {
		margin-top: 7px;
	}
}

@media (max-width: 400px) {
	body #main #cart-content .items .item {
		padding-bottom: 100px;
	}
	body #main #cart-content .items .item .row .right-block {
		text-align: left;
	}
	
	
	
	body #main #cart-content .items .item .row .right-block form{
		margin-left: 4px;
		margin-bottom: 5px;
		margin-right: 25px;
	}

}

*[bgcolor="#191970"] {
		background: #191970;
}

@media (max-width: 767px) {
	body #main #cart-content .items .item .row .right-block .price {
		margin-right: 20px;
	}
}

#main #product-content .image a {
	width: 100%;
}


#idSeries + .select2-container {
	cursor: pointer;
	border: 1px solid #e2e2e2;
	padding: 1px 35px 5px 5px;
	color: #666666;
	font: 400 14px "Open Sans";
	border-radius: 5px;
	height: 32px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/select-dropdown.png) 100% 50% no-repeat #fff;
	
}

#idSeries + .select2-container .select2-selection {
	border: none;
}

#idSeries + .select2-container .select2-selection__arrow {
	opacity: 0!important;
	width: 31px;
}